import Typography from "@mui/material/Typography";
import Breadcrumbs from "@mui/material/Breadcrumbs";

import Link from "next/link";

const MainBreadCrumb=()=> {
  return (
    <div role="presentation " className="container py-3" >
    <Breadcrumbs aria-label="breadcrumb">
      <Link underline="hover" color="inherit" href="/">
      خانه
      </Link>
      <Link
        underline="hover"
        color="inherit"
        href="/material-ui/getting-started/installation/"
      >
        محصولات زیبا
      </Link>
      <Typography sx={{ color: 'text.primary' }}>محصولات خیلی زیبا</Typography>
    </Breadcrumbs>
  </div>
  );
}


export default MainBreadCrumb